/*
      Created by Lavender Moon Design
	  
*/


  
  body {
  background: #000000 url(paper/main.jpg) repeat-y top center;
  margin:0 auto;
  text-align: center;
  }
  
  img {
  display:block;
  }

  #header-wrapper {
  width:1000px;
  height:417px;
  margin:0 auto 0px;
  text-align:center;
  position:relative;
  z-index:1000;
  }

  #outer-wrapper {
  background: url(paper/top.jpg) no-repeat top center;
  width: 1000px;
  min-height:1000px;
  height:auto !important;
  margin:0 auto;
  padding:0px;
  text-align:left;
  position:relative;
  z-index:1000;
  }

  #main-wrapper {
	width: 710px;
	margin-right: 60px;
	float: left;
	word-wrap: break-word;
	overflow: hidden;
	position:relative;
	z-index: 1000;
  }

  #left-sidebar-wrapper { 
  width: 221px;
  float: left;
  word-wrap: break-word;  
  overflow: hidden;
  position:relative;
  z-index:1000;
  }
   
 
 .links {
 padding-left:60px;
 position:relative;
 z-index:1;
 }

 .clear {
 clear:both;
 }
 
 /* Footer */

#wrapper2 {
	width:1000px;
	float: left;
	background: #000000;
	text-align:left;
	padding-left: 4px;
}

#footer {
	width: 1000px;
	color: #f5ede0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 347px;
}

#footer a {
	font-family: Century Gothic, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #f5ede0;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer li {
	display: block;
	float: left;
	width: 270px;
	padding-left: 20px;
}

#footer li.first {
	padding-left: 0;
}

#footer li ul {
	margin: 0;
	margin-bottom: 30px;
}



#footer h2 {
	margin-top: 0;
	color: #f5ede0;
	font-family: Century Gothic, sans-serif;
	font-size: 15px;
}

#legal {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-family: Century Gothic, sans-serif;
	font-size: 10px;
	color: #f5ede0;
}

#legal a {
	border-bottom: 1px dotted #a16d3e;
	text-decoration: none;
	color: #a16d3e;
}

 

 
